Subject: [Fwd: Re: Another DVD]

From: David Harris <[email-masked]>
Date: Mon, 07 Aug 2006 21:05:31 +0000

-------- Original Message --------
Subject: Re: Another DVD
Date: Mon, 07 Aug 2006 21:03:04 +0000
From: David Harris <[email-masked]>
To: [email-masked]
References: <[email-masked]>

I'm delighted to make another for you.  And paying on delivery is fine.
  Thanks for letting me know so soon.  That helps my planning.

   - David

[email-masked] wrote:
> Hi, David,
> I need to order another DVD (this will make a total of 2) of Michael 
> Newdow's talk at the Humanist Community Forum, Sunday 8/6/06. I hope it 
> will be OK for me to pay you when I see you next time. Do let me know if 
> I need to make other arrangements. Thank you!
> Catherine Bishop